/* This code manages h1 headings */
h1 {
  font-size: 36px;
  line-height: 50px !important;
  text-transform: uppercase;
}

/* This code forces h2 headings to behave on the Professional Development page */
.post-318 h2 {
  font-size: 16px !important;
  line-height: 30px !important;
}
.post-320 h2 {
  font-size: 16px !important;
  line-height: 30px !important;
}
.post-312 h2 {
  font-size: 16px !important;
  line-height: 30px !important;
}
.post-313 h2 {
  font-size: 16px !important;
  line-height: 30px !important;
}
.post-315 h2 {
  font-size: 16px !important;
  line-height: 30px !important;
}
.post-314 h2 {
  font-size: 16px !important;
  line-height: 30px !important;
}
.post-317 h2 {
  font-size: 16px !important;
  line-height: 30px !important;
}
.post-319 h2 {
  font-size: 16px !important;
  line-height: 30px !important;
}
.post-324 h2 {
  font-size: 16px !important;
  line-height: 30px !important;
}
.post-325 h2 {
  font-size: 16px !important;
  line-height: 30px !important;


/* This code turns off the scrolling background in banners */
.custom {
    background-attachment: scroll;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
}

/* This code reduces the padding in the top and bottom of the feature position */
#sp-feature {
  padding: 20px 0 20px;
  text-align: center;
  position: relative;
}

/* This code removes the uppercase formatting in maintop */

#sp-main-top-wrapper #sp-maintop h3.header {
    color: #FFFFFF;
    font-size: 36px;
  nt-weight: 700;
    text-transform: none;
}

/* This code changes the padding of the bottom position */
#sp-user-bottom-wrapper {
    padding-bottom: 10px;
}

/* This code changes the padding of the footer position */
#sp-footer-wrapper {
    border-top: 1px solid #EEEEEE;
    font-size: 14px;
    padding: 15px 0;
    position: relative;
}

span.month {
    background: none repeat scroll 0 0 #4c4b4b;
    border: 1px solid #304A7B;
}

.homepage #sp-main-body-wrapper .featured .items-row:first-child {
    padding-bottom: 30px;
}


.row-fluid {
    margin-bottom: 30px;
}

.has-banner #sp-main-body-wrapper .container, .homepage #sp-main-body-wrapper .container{
top: auto!important;
margin-top: -70px;
}

body {
    font-size: 14px;
    line-height: 24px;
}

#sp-main-top-wrapper 
#sp-maintop .custom {
    color: #FFFFFF;
    height: 105px;
}

/* reduce size of calendar event titles to fit inside each cell */
.rs_calendar_events {
    height: 40px;
    overflow: hidden;
    width: 150px;
}

/* ------------------------------------------------------------ */     


.rsdir-no-image {
    background: none;
    display: none;
}
.thumbnail {
    border: none;
    border-radius: none;
    box-shadow: none;
    display: none;
}


.rsdir-listing-title {
    font-family: Arial;
    font-size: 17px;
    line-height: 12px;
    font-weight: normal;
    margin-top: 0;
}


